tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "PELOQUIN,JEFFREY (Non-HP-Boise,ex1)" <jeffrey_peloq...@non.hp.com>
Subject RE: mod_jk.so
Date Thu, 17 Jan 2002 23:22:37 GMT
Paolo,

I got my mod_webapp to compile

I enclose the apache/bin/apxs file with the compile params I used
you will need to put in your own paths. 

also, the HP-UX shell does not appear to allow zero-length variables.

When you run configure you most likely see alot of test errors asking you to
supply
a variable.  These errors arise from the variable to be tested is set to "",
i.e. $VAR = ""

When this happen HP-UX the shell appears to remove the variable completely
from memory and there is nothing to test!  That is why there are spaces at
certain placed

So you may need to walk through the configure program with echo statements
to determine where you need
to force the if test statements to do what you want

Good Luck
Jeff

-----Original Message-----
From: vicariop@libero.it [mailto:vicariop@libero.it]
Sent: Thursday, January 17, 2002 8:34 AM
To: tomcat-user@jakarta.apache.org
Subject: RE: mod_jk.so


Hi,
thanks for the reply, in that site is not present only an old version 
of Tomcat with mod_jserv?

Thanks

Paolo

> I have been getting the same error trying to compile mod_webapp for to
mcat
> 4.  
> 
> Since you are using tomcat 3.3 you might check out
> http://www.hp.com/products1/unix/webservers/apache/index.html
> 
> and download the apache/tomcat application offered there.  it comes wi
th
> mod_jk.so according to the documentation on the site.
> 
> Today I am going to try and use the apache from the download site and
> compile mod_webapp against it and see if that solves the problem.
> 
> Jeff
> 
> -----Original Message-----
> From: vicariop@libero.it [mailto:vicariop@libero.it]
> Sent: Thursday, January 17, 2002 7:45 AM
> To: tomcat-user@jakarta.apache.org
> Subject: mod_jk.so
> 
> 
> Please,
> could someone help me with this problem?
> 
> Hello all,
> I am trying to install Tomcat 3.3 on a system having HP-UX 11 and 
> Apache 1.3
> Unfortunately I couldn't compile mod_jk for an error in apxs.
> Please, has someone this module already compiled foe HP-UX?
> Do you know if the compiled version for Linux is compatible for my 
> system?
> Have you any suggestion to solve this problem?
> 
> Thanks a lot in advance.
> 
> Regards
> 
> Paolo
> 
> --
> To unsubscribe:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands: <mailto:tomcat-user-help@jakarta.apache.org>
> Troubles with the list: <mailto:tomcat-user-owner@jakarta.apache.org>
> 
> 


Mime
View raw message